/* 
 * File:   sleep.h
 * Author: User
 *
 * Created on 13 November 2015, 9:52 AM
 */

#ifndef SLEEP_H
#define	SLEEP_H

#ifdef	__cplusplus
extern "C" {
#endif

void LowPowerSleep();
__attribute__((mips16)) void ResumeNormalOscillator();

#ifdef	__cplusplus
}
#endif

#endif	/* SLEEP_H */

